.about{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: $background-white;
    padding: 85px 0;
    @include sm {
        padding: 90px 0;
    }
    &_cont{
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 105px 65px;
        box-sizing: border-box;
        width: 100%;
        max-width: 1216px;
        background: $background-white3;
        border-radius: 6px;
        margin: 0 auto;
        @include sm {
            padding: 105px 20px;
            align-items: flex-start;
        }
        h2{
            font-family: $font-inter;
            font-style: normal;
            font-weight: 800;
            font-size: 64px;
            line-height: 70px; 
            text-align: center; 
            color: $color-black;
            margin: 0 0 15px;
            @include sm {
                font-weight: 800;
                font-size: 36px;
                line-height: 40px;
                text-align: left;
            }
        }
        .general-paragraph{
            @include sm {
                font-size: 18px;
                line-height: 21px;
                text-align: left;
            }
        }
        .general-button{
            margin: 60px auto 0;
            padding: 16px 52px;
            @include sm {
                margin: 25px 0 0; 
                padding: 10px 31px; 
            }
        }
    }
}